(function() {  
    CKEDITOR.plugins.add("multiimage", {
        requires: ["dialog"],  
        init: function(a) {  
            a.addCommand("multiimage", new CKEDITOR.dialogCommand("multiimage"));  
            a.ui.addButton("Multiimage", {  
                label: "批量上传图片",//调用dialog时显示的名称  
                command: "multiimg",  
                icon: this.path + "g.png"//在toolbar中的图标  
            });  
            CKEDITOR.dialog.add("multiimage", this.path + "dialogs/multiimg.js")  
        }  
    })
})();